/*===================================================================================== */
/* The source of demo preview has been stripped and compressed for security reasons.
====================================================================================== */

@import url("base.css");
ul, ol{
    list-style:none;
    margin:0px;
}

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }

html,body{
font-family: 'Open Sans', sans-serif;
margin:0;
padding:0;
font-size: 13px;
min-height:100%;
height:auto !important;
max-width:100%;
background:white;
}
body{
min-height:100%;

}
	html {
		position: relative;
		min-height: 100%;	overflow-y:scroll !important;
	}

	body {
		margin: 0 0 0px;
		padding: 0px;min-height: 100%;height:auto !important;height:100%;
	
	}
		
		section#content img{
				float:none;
		
			}
		section#content img.alignleft{
				float:left;
				margin-right:24px;
				margin-bottom:10px;
				margin-top:10px;
		
			}
		section#content img.alignright{
			float:right;
			margin-left:24px;
			margin-bottom:10px;
			margin-top:10px;
			
		
			}
	article h1:first-child{margin-bottom:20px !important;}
	section#content h1,
	section#content h2,
	section#content h3,
	section#content h4,
	section#content h5,
	section#content h6{
		margin-top: 23px;
		margin-bottom: 0px;
		line-height: 1.3 !important;
		display: block;
		clear: both;
		width: 100%;
		float: none;
	}
		section#content ul {
				list-style:none;
				padding-left:20px;
				margin-bottom:10px;
			}
			section#content ul li {
					list-style:none;
					position:relative;  
					margin-bottom:6px;
				}
			section#content ul li a { 
					text-decoration:none; 
					color:#51B38C; 
					
				}
			section#content ul li a:hover { 
					text-decoration:underline; 
				}
			section#content ul li:before {
					background: #8dc919; 
					content: "";
					position:absolute; 
					left: -10px;
					top:7px; 
					height:4px;
					width:4px;
					display:block;
				}
					  
		section#content ol { 
				counter-reset: item;
				position:relative; 
				margin-bottom:10px;
				padding-left:20px;
				margin-left:0;
			}
			section#content ol li { 
					display: block;
					position:relative;
					margin-bottom:6px; 
				}
			section#content ol li:before { 
					content: counter(item) ". "; 
					counter-increment: item;
					position:absolute;left:-23px;
					color: #009775; 
				}	  
	
.wrapper{	
			width:auto;
			min-width:768px;
			max-width:1024px;
			margin:0 auto;

	}
	.grid h2:first-of-type{margin-top: 0 !important;}
	
	
	
.grid{
		width:100%;
		position:relative;
		display:table;
		clear:both;
		
		}
	.grid .g{
			display:table-cell;
			padding-right:3%;
		}
	.grid .g3{
			width:33%;
			position:relative;

		}
		.grid .g:first-child{
				margin-left:0 !important;
		
			}
		
		.grid .g:nth-last-of-type(1){
				padding-right:0 !important;
			}
			
	.grid .g6{
			width:50%;
			position:relative;

		}
		
	.grid .g12{
			width:100%;
			position:relative;

		}
		
/* ==========================================================================
  Header
   ========================================================================== */
	header a.nav-trigger { display: none }
	header{ 
			position:relative;
			float:left;
			display:block;
			width:100%;
			padding-top:0px;
			
		}
	header div.container{
			width:100%;
			display:table;
			height:110px;
		}
	header a#logo {
			position:relative;
			
			display:table-cell;
			vertical-align:middle;
			
		}

	header a#lungfoundation_logo {
			position:relative;
			display:table-cell;
			vertical-align:middle;
			
		}
	header a#lungfoundation_logo img{
			height:65px;
			float:right;
		}
	header div#account-panel{
			position:relative;
			text-align:right;
			padding-bottom:40px;
			vertical-align:middle;
			display:table-cell;

		}
			header div#account-panel input[type="text"],
			header div#account-panel input[type="email"],
			header div#account-panel input[type="password"]{	
					display:inline-block;
					width:90px;padding:3px 7px;
					border:1px solid #d4d4d4;color:#b5b5b5;
					margin-right:10px;font-size:11px; 
					-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;behavior: url("pie_files/PIE.htc");
				}
			header div#account-panel input[type="submit"]{
					-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
					font-size:11px;
					cursor:pointer !important;color:#a8a8a8;
					border:none;padding:5px 24px;
					background-image: url(data:image/png;base64,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);
					background-repeat: repeat-x;

				}

				
				
	/*
		NAVIGATION
	*/
	header nav {
			background: rgb(250,250,250); /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2U1ZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgba(250,250,250,1) 0%, rgba(234,234,234,1) 97%, rgba(227,229,231,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,1)), color-stop(97%,rgba(234,234,234,1)), color-stop(100%,rgba(227,229,231,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(234,234,234,1) 97%,rgba(227,229,231,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(234,234,234,1) 97%,rgba(227,229,231,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(234,234,234,1) 97%,rgba(227,229,231,1) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgba(250,250,250,1) 0%,rgba(234,234,234,1) 97%,rgba(227,229,231,1) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e3e5e7',GradientType=0 ); /* IE6-8 */

			width:100%;
			position:relative;
			float:left;
			
			height:43px;
			margin-top:7px;
			
		}
			header nav ul:after {
				content: ""; clear: both; display: block;
			}
			header nav li:hover > ul.sub-menu {
					display:block;
				}
			header nav ul.sub-menu {
					width:max-content;
					max-width:220px;
					display:none;
					background:#00245E;
					position:absolute;
					top:43px;
					height:auto;
					
					
					z-index:30;
			
				}
			header nav ul.sub-menu li:hover a {
					
					
				}
			header nav ul.sub-menu li a{
					width:100%;
					height:auto;
					color:white;
					min-height:36px;
					padding-left:15px;
				}
			header nav ul.sub-menu li {
					display:block;
					clear:both;
					min-height:36px;
					height:auto !important;
					width:100%;
					float:none;
					position:relative;
					margin-left:0;

				}
			header nav ul ul ul {
				position: absolute !important; 
				left: 100% !important; 
				top:0 !important;
			}
		header nav ul {
				color:white;
				font-size:16px;
				padding:0px 0px;
				line-height:1;
				height:43px;
				width:auto;
				position:relative;
				display:inline-block;
				width:100%;
			}
		header nav ul li{


				float:left;
				height:43px;
				margin:0 0px;
			}
			header nav ul li.search{
					margin-top:6px;
					margin-right:10px;
					float:right;
					position:relative;
				}
			header nav ul li.search input[type="text"]{
					position:absolute;
					top:3px;
					left:5px;
					font-size:13px;
					padding:3px 10px;
					color:#8e8e8e;
					border:none;
					outline:0;
					width:130px;
				}
			header nav ul li.search div.submit:hover i{
					transform:rotate(360deg); 
					-webkit-transform:rotate(360deg); 
					-moz-transform:rotate(360deg); 
					-o-transform:rotate(360deg); 
				}
			header nav ul li.search div.submit i{
					position:absolute;
					top:50%; left:50%;
					margin-top:-11.00px;
					margin-left:-9.5px;
					font-size:20px;
					transition: all 1s ease-in-out;
					-webkit-transition: all 1s  ease-in-out; /* Safari */
					-moz-transition: all 1s  ease-in-out; /* Safari */
					color:#b2bcb8;
				}
			header nav ul li.search div.submit{
					position:absolute;
					top:0;
					right:-5px;
					width:32px;
					height:32px;	
					border:1px solid #b2bcb8;
					-webkit-border-radius: 30px;
					-moz-border-radius: 30px;
					border-radius: 30px;
					behavior: url("pie_files/PIE.htc");
					background-color:#f4f4f4;
			
				}
			header nav ul li.search input[type="submit"]{
					position:absolute;
					top:0;
					left:0;
					padding:0 !important;
					width:32px;
					height:32px;
					border:none;
					background:transparent;
					cursor:pointer !important;
					/*background-image:url("../img/i/scope.png") ;
					background-position:center !important;
					background-repeat:no-repeat;*/


				}
			header nav ul li.search div{background:white;
					width:183px;
					height:30px;
					border:1px solid #d3dad7;
					-webkit-border-radius: 10px;
					-moz-border-radius: 10px;
					border-radius: 10px;
					behavior: url("pie_files/PIE.htc");
				}

		header nav ul li:first-child{
				margin-left:0 !important;
				
				
			}
		header nav ul li a i{
				font-size:32px;
				margin-top:6px;
			}

		header nav ul.sub-menu li a,header nav ul.sub-menu li a:visited,header nav ul.sub-menu li a:focus{
				color: white !important;
			}

		header nav ul li a,header nav ul li a:visited,header nav ul li a:focus{
				display:block;
				color:#6e6e6e;
				font-size:14px;
				height:43px;
				line-height:3.0;

				padding:0 10px;
				transition: all 0.2s ease-in-out;
				-webkit-transition: all 0.2s  ease-in-out; /* Safari */
				-moz-transition: all 0.2s  ease-in-out; /* Safari */

			}
		header nav ul li:hover > a,
		header nav ul li.current-menu-item > a,
		header nav ul li.current-menu-parent > a,

		header nav ul li a.active{
				background: rgb(154,217,31); /* Old browsers */
				/* IE9 SVG, needs conditional override of 'filter' to 'none' */
				background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhZDkxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzhkYzkxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
				background: -moz-linear-gradient(top,  rgba(154,217,31,1) 0%, rgba(141,201,25,1) 99%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(154,217,31,1)), color-stop(99%,rgba(141,201,25,1))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  rgba(154,217,31,1) 0%,rgba(141,201,25,1) 99%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  rgba(154,217,31,1) 0%,rgba(141,201,25,1) 99%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  rgba(154,217,31,1) 0%,rgba(141,201,25,1) 99%); /* IE10+ */
				background: linear-gradient(to bottom,  rgba(154,217,31,1) 0%,rgba(141,201,25,1) 99%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ad91f', endColorstr='#8dc919',GradientType=0 ); /* IE6-8 */

				color:white;

			}

			
/* ==========================================================================
   SLider
   ========================================================================== */
		section#slider .wrapper{
				position:relative;
			}
		section#slider{
				position:relative;
				float:left;
				clear:both;
				display:block;
				width:100%;
			
			}
			section#slider:after{
					/* IE9 SVG, needs conditional override of 'filter' to 'none' */
					background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlYyIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
					background: -moz-linear-gradient(top,  rgba(237,237,236,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,236,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  rgba(237,237,236,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  rgba(237,237,236,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  rgba(237,237,236,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
					background: linear-gradient(to bottom,  rgba(237,237,236,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ededec', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */
					width:100%;
					height:10px;
					content:"";
					position:relative;
					float:left;
					display:block;
							
				}
			section#slider img {max-width:100%;}
			section#slider div.data{
					position:absolute;
					top:0;
					right:0;
					width:400px;
				}
				
			section#slider div.data a{
					display:inline-block;
					float:right;
					margin-top:35px;
					clear:both;
					background: rgb(147,206,33); /* Old browsers */
					/* IE9 SVG, needs conditional override of 'filter' to 'none' */
					background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkzY2UyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iIzdhYjQwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZWE0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
					background: -moz-linear-gradient(top,  rgba(147,206,33,1) 0%, rgba(122,180,12,1) 98%, rgba(94,164,4,1) 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(147,206,33,1)), color-stop(98%,rgba(122,180,12,1)), color-stop(100%,rgba(94,164,4,1))); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  rgba(147,206,33,1) 0%,rgba(122,180,12,1) 98%,rgba(94,164,4,1) 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  rgba(147,206,33,1) 0%,rgba(122,180,12,1) 98%,rgba(94,164,4,1) 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  rgba(147,206,33,1) 0%,rgba(122,180,12,1) 98%,rgba(94,164,4,1) 100%); /* IE10+ */
					background: linear-gradient(to bottom,  rgba(147,206,33,1) 0%,rgba(122,180,12,1) 98%,rgba(94,164,4,1) 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93ce21', endColorstr='#5ea404',GradientType=0 ); /* IE6-8 */
					border-radius:5px;
					-webkit-border-radius:5px;
					-moz-border-radius:5px;
					padding:17px 25px;
					font-size:25px;
					text-shadow: 1px 1px 2px rgba(95, 153, 12, 1);
					color:white;
				}

			section#slider div.data span{
					position:relative;
					display:block;
					clear:both;
					float:right;
					line-height:1;
					text-align:right;

				}			
			section#slider div.data span:first-child{
					margin-top:50px;

					color:#606060;
					font-size:29px;
				}
				section#slider div.data span:first-child + span{
					color:#88c217;
					font-size:62px;
					font-weight:300;
				}
				section#slider div.data span:first-child + span + a + span{
					margin-top:30px;
					color:#706f6f;
					font-size:13px;
				}
				
/* ==========================================================================
   Content
   ========================================================================== */

	
	content{ 
			position:relative;
			float:left;
			display:block;
			width:100%;
			padding-top:10px;
			padding-bottom:225px;
			
			
		}
	section#content div.note{
			display:block;
			width:100%;
			padding:6px 15px;
			background:#f4f4f4;
			border-radius:5px;
			-webkit-border-radius:5px;
			-moz-border-radius:5px;
		}
		section#content div.note span{
				display:block;
				width:100%;
				color:#0e9c7c;
				font-weight:600;
			}
		section#content div.note p{
				font-size:12px;
				line-height:1.4;
			}
		
	section#content{
			position:relative;
			float:left;
			display:block;
			width:100%;
			padding:0 10px;

		}

		/* HOME */
		
		section#content ul.why-become-member li{
				margin-bottom:35px;
				padding-top:5px;
				padding-left:26px;
			}
		section#content ul.why-become-member strong{
				color:#5e5e5e;
				font-size:15px;
				display:block;
				width:100%;
				margin-bottom:7px;
			}
		section#content ul.why-become-member{
				list-style:none;
			}
			section#content ul.why-become-member li:before{
				height:100%;
			}
		
		div#upcoming-events{
				display:block;
				position:relative;
			}
			div#upcoming-events div.upcoming-event{
					display:block;
					position:relative;
					margin-bottom:40px;
				}
			div#upcoming-events div.upcoming-event span.date{
					display:block;
					position:relative;
					width:100%;
				}
				div#upcoming-events div.upcoming-event span.date span.md{
						background:#b8b8b8;
						padding:3px 7px;
						color:white;
						letter-spacing:1px;
						font-weight:700;
					}
				div#upcoming-events div.upcoming-event span.date span.time{
						color:#909090;
						font-size:12px;
					}
			div#upcoming-events div.upcoming-event span.title{
					margin-top:5px;
					color:#454545;
					display:block;
					position:relative;
					font-size:14px;
					width:100%;
					font-weight:700;
				}
			div#upcoming-events div.upcoming-event span.location{
					color:#909090;
					position:relative;
					font-size:12px;
					display:none;
/*					display:block;
*/					width:100%;
					
				}
				
			
		section#content .grid .g h1{
				font-size:20px;
				margin-bottom:40px;
				color:#5e5e5e;
			}			
			
			section#content .grid .g h1 i:before{
					margin-top:10px !important;
					line-height:40px;
					
				}
			section#content .grid .g h1 i{
				color:white;
				font-size:20px;
				text-align:center;
				margin-right:20px;
				
				
				background:#032852;
				
				border-radius:50px;
				-webkit-border-radius:50px;
				-moz-border-radius:50px;
				width:40px;
				height:40px;
			}			
			
	
	
/* ==========================================================================
   SPONSORS
   ========================================================================== */	


	div.stable{width:100%;display:table;max-width:100%;table-layout:fixed;}
	section#funding{
			position:relative;
			width:100%;
			float:left;
			display:block;
			clear:both;
			
	
		}	
		section#funding .stable{
				position:relative;
				width:100%;
				display:table;
				border-top:1px solid #dfdfdf;
				border-bottom:1px solid #dfdfdf;
				padding:20px 0;
			}
		section#funding div.fundings{
			position:relative;
			display:table-row;
	
			}
			section#funding  h4{
					position:relative;
					color:#a6a6a6;
					text-transform:uppercase;
	
				}
				section#funding div.fundings div{
						clear:none;
						text-align:center;
						width:auto;
						display:table-cell;
						float:none;
						vertical-align: middle;
		
					}
				section#funding div.fundings div img{
						float:none;
						clear:none;
						display:inline-block;
		
					}
				
	
/* ==========================================================================
	Contact
   ========================================================================== */
			#contact-form .info {
					padding-top:55px !important;
					
				}
			#contact-form .info h4{
					margin-bottom:15px;
				}
			#contact-form .info div.i i{
					font-size:17px;
					line-height:1.4;
					position:absolute;
					
					left:0px;
				}
			#contact-form .info div.i.web {
					margin-top:15px;
				}
			#contact-form .info div.i.sec {
					margin-bottom:10px;
				}
			#contact-form .info div.i {
					margin-bottom:5px;
					font-size:14px;
					position:relative;
					padding-left:30px;
					width:100%;
					display:block;
			
				}
				#contact-form .info div.i b{
					
					font-weight:bold;
					
			
				}
				
  			#contact-form form{
					width:100%;
				}
			#contact-form  label{
					color:#818283;
				}
			#contact-form  form input[type="text"],
			#contact-form  form textarea{

					margin-bottom:15px;
				}
			#contact-form  form textarea{
					height:80px;
				}
			#contact-form  form input[type="submit"]{

							float:right;
						} 
   
   
   /* ==========================================================================
   GENERAL
   ========================================================================== */  
	
	
	input[type="text"],input[type="email"],textarea,input[type="password"] {
			color:#c7c7c7;
		
		}
	input[type="text"],input[type="email"],textarea,input[type="password"],select {
			width:100%;
			font-family:Arial;
			border:1px solid #dddddd;
			border-radius:7px;
			-webkit-border-radius:7px;
			-moz-border-radius:7px;
			
			padding:5px 10px !important;
			
		}
	select{-webkit-appearance: none;-moz-appearance:none;appearance:none;
	background:url("../img/i/arrow_dropdown.png") no-repeat;
	background-position:right 10px center;
	
	}
		select option:first-child{ color: #C7C7C7}
		select option{ color:#444444;}
				
		
		
	input[type=radio] {  display: none;  }  
	label.radio{
			margin:0px 15px 0 0 !important;
			clear:none !important;
			width:auto !important;
			display: inline-block !important; 
			cursor: pointer !important;  
			position: relative !important;  
			padding-left: 25px !important;   
			font-size: 14px !important;  
		}
	label.radio:before { margin-top:3px; content: "";  display: inline-block; border-radius: 8px;width: 16px;height: 16px;margin-right: 10px;position: absolute;  left: 0;  bottombottom: 1px;  background-color: #dcdcdc;  box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);  }  
	input[type=radio]:checked + label.radio:after {   content: "";  background: #9AD91F;  width:10px;position:absolute;top:6px;left:3px;height:10px;border-radius: 15px; border:0px solid white;}  
	input[type=submit]{
			position: relative;
			display:block;
			float:right;
			
			padding:7px 64px;font-size:16px;

			color:white;
			background:#f48501;
			border:none !important;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
				background: rgb(154,217,31); /* Old browsers */
				/* IE9 SVG, needs conditional override of 'filter' to 'none' */
				background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhZDkxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzhkYzkxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
				background: -moz-linear-gradient(top,  rgba(154,217,31,1) 0%, rgba(141,201,25,1) 99%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(154,217,31,1)), color-stop(99%,rgba(141,201,25,1))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  rgba(154,217,31,1) 0%,rgba(141,201,25,1) 99%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  rgba(154,217,31,1) 0%,rgba(141,201,25,1) 99%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  rgba(154,217,31,1) 0%,rgba(141,201,25,1) 99%); /* IE10+ */
				background: linear-gradient(to bottom,  rgba(154,217,31,1) 0%,rgba(141,201,25,1) 99%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ad91f', endColorstr='#8dc919',GradientType=0 ); /* IE6-8 */
				
		}
   
	section#content table.twocol {
	
		}
	section#content table.twocol td{
			width:50%;
			text-align:center;
		}
	section#content 	table {
			max-width:100%;
			margin:5px 0 15px;
			width:100%;
			table-layout:auto;
			
		}
	section#content table tr td:not(:first-child){
			vertical-align:middle;
				text-align:center;
	}
	section#content table tr td{
			border-right:1px solid white;
			padding:10px;
			font-size:13px;
			font-family:arial;
			
		} 
	section#content table tr td a strong { color:#169FE6 }	
	section#content table tr:nth-child(even){
			background:#f0f0f0;
	
		}
		section#content table tr:nth-child(even) td{
				padding:5px 10px!important;

		
			}
		
	section#content table th{
			background:#f0f0f0;
			color:#5f5f5f;
			font-size:15px;
			padding:10px;
			vertical-align:middle;
			border:1px solid white;
			
	
		}
		section#content table th.white{
				background:white;
		
			}
	section#content table td img{margin:auto;}


   /* ==========================================================================
   MEMBERSHIP
   ========================================================================== */   
			
	div#membership-form {



		}
	div#membership-form label{
			font-size:16px;
			margin-top:0px;
			margin-bottom:7px;
			display:block;
			float:left;
			position:relative;
			clear:both;
			width:100%;
			cursor:pointer;
		}
		
	div#membership-form div.membership_type{
			position:relative;
			display:block;
			clear:both;
			margin-bottom:60px;
			text-align:center;
	
		}
		div#membership-form div.membership_type h4{
				font-size:15px;
				margin-bottom:20px;
		
			}

			
		div#membership-form div.membership_type div{
				position:relative;
				display:inline-block;
				margin-left:67px;
		
			}		
		div#membership-form div.membership_type div:last-child{

		
			}	
		div#membership-form div.membership_type label{
				font-size:17px !important;
				color:#606060;
		
			}

	div#membership-form div.radio_inputs {
			margin-bottom:40px;
			display:block;
			clear:both;
			float:left;
		}
	div#membership-form div.text_inputs div{
			position:relative;
			float:left;
			display:block;
			margin-bottom:20px;
			width:50%;
	
		}
	div#membership-form div.text_inputs div input[type="email"],
	div#membership-form div.text_inputs div input[type="text"]{
			position:relative;
			float:left;
			display:block;
			width:100%;
	
		}
	div#membership-form div.text_inputs div.l{
			padding-right:2.5%;
			
	
		}
	div#membership-form div.text_inputs div.r{
			padding-left:2.5%;
	
		}
	div#membership-form div.text_inputs div.full_width{
			width:100% !important;
			padding:0 !important;
	
		}
	div#membership-form div.left div.submit{
			float:right !important;
		}
	div#membership-form div.left div.divider{
			height:1px;
			background:#eaeae9;
			margin:30px 0 ;
			width:100% !important;
			display:block;
			clear:both;
			position:relative;
			float:left;
	
		}
	
	
	
	div#membership-form div.right{
			position:relative;
			float:left;
			display:block;
			width:35%;
	
		}	
	div#membership-form div.right h3{
			color:#ee8300;
			font-size:35px;
			margin-bottom:15px;
	
		}	
	div#membership-form div.right ul{
			padding-bottom:15px;
			font-family:Arial;
			border-bottom:1px solid #eaeaea;
		}	
	div#membership-form div.right ul li{
			margin-bottom:4px;
		}
	div#membership-form div.right span.info{
			position:relative;
			float:left;
			display:block;
			margin-top:15px;
			padding-bottom:15px;
			font-family:Arial;
			font-size:12px;
			color:#9b9b9b;
			border-bottom:1px solid #eaeaea;
			text-align:justify;
			
		}
	div#membership-form div.right div.info_box{
			position:relative;
			float:left;
			display:block;
			width:100%;
			background:#f0f0f0;
			padding:16px 25%;
			margin-top:15px;
			font-size:13px;
			color:#5e5e5e;
			text-align:center;
			border-radius:5px;
			-webkit-border-radius:5px;
			-moz-border-radius:5px;
			
			
		}
	div#membership-form div.right div.info_box span{
			display:block;
			margin-top:15px;
			color:#f78701;
			font-size:30px;
			
			
		}
		
   /* ==========================================================================
   SEARCH
   ========================================================================== */   

		
		
		div#search{
				padding:0 0px;
			}
		div#search div.navigation{
				width:100% !important;/* Internet Explorer 10 */
				display:-ms-flexbox;-ms-flex-pack:center;-ms-flex-align:center;display:-moz-box;-moz-box-pack:center;-moz-box-align:center;display:-webkit-box;-webkit-box-pack:center;-webkit-box-align:center;display:box;box-pack:center;box-align:center;}
		
		div#search div.navigation ul{margin:auto;position:relative;}


		
		div#search div#search-results{
				position:relative;
				display:block;
				clear:both;
				width:100%;
				float:left;
				padding:30px 0px;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
			}
		div#search div.search-result{position:relative;
				display:block;
				clear:both;
				width:100%;
				float:left;
				padding:30px 0 30px;
				border-bottom:1px solid #d4d4d4;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
			}
		div#search div.search-result:first-child{
				padding:0px 0 30px;
			}
		div#search div.search-result:last-child{
				border-bottom:0px solid #d4d4d4;
			}
		div#search div.search-result h3{
				font-size:17px;
			}
		div#search div.search-result h3 a{
				
			}
		div#search div.search-result span.category{
				color:#5cb390;
				font-size:13px;
			}
		div#search div.search-result p{
				color:#828282;
				font-size:13px;
				margin-bottom:0 !important;
			}
   		/* NWESES */
		.post-image img{
			width: 100%;
			max-width: 100%;
			display: block;
		
		}

		.post-image{
			float: left;
			margin: 0 !important;
			margin-right: 25px !important;
			width: 320px;
		
		}
		.display-posts-listing .post-content-container h3,
		.patients .post-content-container h3{
				margin-top:0;
			}
		.display-posts-listing .post-content-container,
		.patients .post-content-container{
				display: table-cell;
				vertical-align: top;
			}
		.display-posts-listing .post-image,
		.patients .post-image{
				vertical-align: top;
				padding-right: 20px;

				margin: 0 !important;
				margin-right: 0px !important;
				width: 100px;
				display:table-cell;
			}
		.postnews{margin-bottom: 65px;}
		div.alignleft{float:left;}
		div.alignright{float:right;}
		.meta-info {
			line-height: 34px;
			border-top: 1px solid #E7E6E6;
			border-bottom: 1px solid #E7E6E6;
			margin-top: 36px;
			font-size: 12px;
			clear: both;
			overflow: hidden;
			min-height: 34px;
			}
   
   /* ==========================================================================
   Footer
   ========================================================================== */
	footer{ 
/*			position: absolute;
*/			z-index:100;
			left: 0;
			bottom: 0;
			height: 225px;
			width: 100%;
	
			display:block;
			width:100%;

			color:#8e8e8e;
			padding-top:0px;
			padding-bottom:0px;
			}
/* ==========================================================================
   Santosh-style
========================================================================== */
section#content .grid .g10{
    padding-top:23px;
}
.page-id-119 section#content .grid .g10{
    padding-top:0px;
}
.page-id-119 section#content .grid .g h1.headet-title {
    font-size: 30px;
    margin-bottom: 40px;
     color:#00245e;
     display:block;
     font-weight: 700
}
 section#content .grid .g h1.headet-title {
    font-size: 30px;
    margin-bottom: 40px;
     color:#00245e;
     display:none;
     font-weight: 700
}
.page-template-default section#content .grid .g h1 {
    font-size: 24px;
    margin-bottom: 5px;
     color:#00245e;
     font-weight: 600
}
.page-template-default  #content .grid h2 {
    font-size:22px;
    color: #00245e !important; 
    font-weight:600; 
    margin-bottom: 5px;
}
.page-template-default #content .grid a{
    color:#093d78;
    text-decoration: underline;
    font-weight:600;
}
.page-template-default #content .grid a:hover{
    color:#878787!important;
    text-decoration: underline;
}
.page-template-default #content .grid h3 {
    font-size: 20px;
    font-weight:600;
    margin-bottom:5px;
    color: #00245e;
}
.page-template-default #content .grid h4 {
    font-size:18px;
    color: #343434;
    font-weight:600;
    margin-bottom:5px;
}
.page-template-default #content .grid h5 {
    font-size: 16px;
    color: #343434;
    margin-bottom:5px;
    font-weight:600;
}
.page-template-default #content .grid h6 {
    font-size: 14px;
    color: #343434;
    margin-bottom:5px;
    font-weight:600;
}
.page-template-default #content .grid p {
    color:#474747;
}
.page-template-default #content .grid strong{
    color:#000 !important;
    font-weight: 600;
}



/* ==========================================================================
   Register Button Styling - Mariano
========================================================================== */

.register_button {

    display: inline-block;
    margin-top: 35px;
    clear: both;
    background: rgb(147,206,33);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(147,206,33,1) 0%, rgba(122,180,12,1) 98%, rgba(94,164,4,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(147,206,33,1)), color-stop(98%,rgba(122,180,12,1)), color-stop(100%,rgba(94,164,4,1)));
    background: -webkit-linear-gradient(top, rgba(147,206,33,1) 0%,rgba(122,180,12,1) 98%,rgba(94,164,4,1) 100%);
    background: -o-linear-gradient(top, rgba(147,206,33,1) 0%,rgba(122,180,12,1) 98%,rgba(94,164,4,1) 100%);
    background: -ms-linear-gradient(top, rgba(147,206,33,1) 0%,rgba(122,180,12,1) 98%,rgba(94,164,4,1) 100%);
    background: linear-gradient(to bottom, rgba(147,206,33,1) 0%,rgba(122,180,12,1) 98%,rgba(94,164,4,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93ce21', endColorstr='#5ea404',GradientType=0 );
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 17px 25px;
    font-size: 25px;
    text-shadow: 1px 1px 2px rgba(95, 153, 12, 1);
    color: white !important;
}



/* ==========================================================================
   Ninja Forms Styling 
========================================================================== */

